<?xml version="1.0" encoding="GB2312"?>
<Config>
    <MOONSR>
        <UseMoonSR>1</UseMoonSR>
        <MINMoon>50</MINMoon>
        <MaxMoon>6000</MaxMoon>
        <MINZoomRatio>9</MINZoomRatio>
        <REDMOONISO>2000</REDMOONISO>    <!-- 需要保证和集成端设置的红月亮iso一致 -->
        <DETECTMOONRATIO>0.18</DETECTMOONRATIO>
        <Mask_edge>16</Mask_edge>
        <Remove2XNet>0</Remove2XNet>
        <MoonLabel>1.0</MoonLabel>
    </MOONSR>
    <Suffix>ms</Suffix>
    <MOON_VALID_SIZE>
        <MOON_MAX_RECT>275</MOON_MAX_RECT>
        <MOON_MIN_AREA>350</MOON_MIN_AREA>
        <MASK_OVERLAP_RECT>60</MASK_OVERLAP_RECT>
        <MIN_REGIS_MASK>100</MIN_REGIS_MASK>
        <FULL_MOON_AREA>15400</FULL_MOON_AREA>    <!-- 需要保证和集成端设置的红月亮iso一致 -->
        <MOON_SHIFT>1200</MOON_SHIFT>
        <MOON_BACK_SHIFT>100</MOON_BACK_SHIFT>
    </MOON_VALID_SIZE>
</Config>
